Subject: Ackanomic Digest V1 #512
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Sunday, February 9 1997       Volume 01 : Number 512

----------------------------------------------------------------------

Date: Sat, 8 Feb 1997 22:34:15 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Auction 

In a message dated 97-02-08 00:36:27 EST, you write:

<< fnord, Niccolo Flychuck, and myself are also sufficiently rested to go
 grab another building. However, at least one of us in on an enforced
 vacation. >>

I, however, am not on vacation and recently purchased a luxurious set of
wings.  Since I have not found a pin with a head sutiable for dancing on, I'd
like to join in the building saving crusade.

Narf.

------------------------------

Date: Sat, 8 Feb 1997 23:04:29 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: my regrets 

Yipes.  I find my self with a prosthetic forehead and no mentor.  I'm not
sure it was a fair trade.

Guy Fawkes: Thank you for both the advice and the new forehead.  Since I only
skimmed the rules on such things, I'm not sure which of the two is more
valuable, but I'll cherish both.

Everyone else: I am putting on my newly aquired forehead, and checking in the
mirror to ensure it goes well with my wings.  Wouldn't want a fashion faux
pas.  I place an ad in every newspaper I can find, the text of which can be
seen below.

Narfs ad: Wanted!  A new mentor!  One mostly new player, barely used at all,
in good condition seeks like minded mentor for fun, frolic and rules
questions.  Apply in person at Acme Labs

Narf

------------------------------

Date: Sun, 9 Feb 1997 07:53:34 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: End of Vacation

On Sat, 8 Feb 1997, Brian Raiter wrote:

> According to my calculations, it has now been 48 hours since my
> vacation started, so I am hereby taking myself off of vacation.
> 
> Well, it looks like we have a bit of a mess, but I don't think we're
> actually crashed. If nothing else, the Speed rule should give the
> Speaker three days of leeway in regards to appointing Officers and
> Acting Officers. So as long as we have more than six active players by
> tomorrow, it seems to me that we should be okay. Right? Or am I
> missing something else?
> 
> In the meantime - I would like to suggest to Niccolo Flychuck and
> fnord that we go after the Courthouse at the earliest opportunity.
> 
> breadbox
> glad to be back
> 
I am ready when you are.

Niccolo Flychuck

------------------------------

End of Ackanomic Digest V1 #512
*******************************